Information

Description
add interceptors
Version
1.0.0
Project Url
View on NuGet: http://www.nuget.org/packages/Autofac.Configuration.Core

Dependencies

Here are the packages that version 1.0.0 of Autofac.Configuration.Core depends on.

Autofac : (4.0.1) Autofac.Extras.DynamicProxy : (4.4.0) Microsoft.Extensions.Configuration : (1.0.2)

Authors

 

Installing with NuGet

PM> Install-Package Autofac.Configuration.Core

Packages that Depend on Autofac.Configuration.Core

No packages were found that depend on version 1.0.0.